{
  "format_version": "1.21.90",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:partner_fish_honeyfrost",
      "menu_category": {
        "category": "none"
      }
    },
    "components": {
      "minecraft:icon": "mnp_ci:__partner_fish_honeyfrost_raw",
      "minecraft:food": {
        "nutrition": 2,
        "saturation_modifier": 0.4
      },
      "minecraft:use_animation": "eat",
      "minecraft:use_modifiers": {
        "use_duration": 1.6,
        "movement_modifier": 0.33
      },
      "minecraft:tags": {
        "tags": ["minecraft:is_food", "minecraft:is_meat"]
      }
    }
  }
}
